@media screen and (max-width: 1200px) {
	.carousel .item {
		width: 100%;
		height: 500px !important;
	}
	.diamonds-header {
    	height:400px;
	}
}


@media screen and (max-width: 1024px) {
	.parallax {
		background-attachment: fixed !important;
		background-position: initial !important;
		background-repeat: no-repeat !important;
	}
}


@media screen and (max-width: 992px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse, .navbar-toggle {
		display: block !important;
	}
	.navbar-header {
		float: none;
	}
	.carousel .item {
		width: 100%;
		height: 400px !important;
	}
	.carousel-caption {
		top: 60%;
		left: 65%;
	}
	.carousel-caption h1 {
		font-size: 26px;
	}
	.diamonds-header {
    	height:350px;
	}
	/* for contact page only? */
	.col-sm-12 {
		margin-bottom: 20px;
	}
}


@media screen and (max-width: 767px) {
	.navbar.navbar-light .navbar-nav.nav-text-light > li > a {
		color: #e6e6e6;
		border-bottom: none;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.navbar.navbar-light .navbar-nav.nav-text-light > li > a:hover {
		color: #fff;
		padding-top: 15px;
		padding-bottom: 15px;
		text-decoration: underline;
	}
	.navbar-collapse {
		background-color: #fff;
		color: #353535;
	}
	.carousel .item {
		width: 100%;
		height: 300px !important;
	}
	.carousel-caption {
		top: 62%;
		left: 63%;
	}
	.carousel-caption h1 {
		font-size: 20px;
	}
	.diamonds-header {
    	height:300px;
	}
	#diamond-summary .header-bar {
        padding-top: 1px;
        padding-bottom: 0;
	}
    #diamond-summary .img-gia {
        margin-bottom: 20px;
	}
}


@media screen and (max-width: 640px) {
	.carousel .item {
		width: 100%;
		height: 200px !important;
	}
	.carousel-caption {
		display: none;
	}
	.carousel {
		margin-bottom: 20px;
	}
	.diamonds-header {
		height:250px;
	}

	.diamonds-filter .padding-top {
		padding-top: 0px;
	} 

	.diamonds-filter h4 {
		text-align: left;
	}
}


@media screen and (max-width: 480px) {
	#diamond-summary p > span {
		text-align: right !important;
	}
}

